Melding: «Du kan ikke bruke denne versjonen av programmet Installer Norton Security med denne versjonen av Mac OS X»

Denne feilen oppstår når du prøver å installerer Norton Security på Mac OS 10.7.4 eller nyere. Norton Security for Mac kan kun installeres på Mac OS X 10.8 eller nyere.

Hvis du kjører Mac OS X 10.6.x har du tilgang til en gratis oppgradering fra Mac OS X 10.6.8 til Mac OS X 10.9. Installer alle tilgjengelige oppdateringer for Mac OS X, og last deretter ned OS X 10.9.x (Mavericks) fra Mac App Store. Hvis du ønsker mer informasjon om maskinvarekompatibiliteten til Mac-modeller med Mac OS X 10.9.x, kan du se nettstedet til Apple OS-støtte.

Ansvarsfraskrivelse : Symantec er ikke ansvarlig for påliteligheten til data, meninger, råd eller utsagn på tredjepartsnettsteder. Symantec tilbyr disse koblingene mer som en bekvemmelighet. Selv om koblingene er inkludert, betyr det ikke at Symantec støtter, anbefaler eller har noe ansvar for innholdet på disse sidene.

Oppgradere til nyeste versjon av Mac OS X

  1. Klikk på Apple -ikonet på menylinjen, og velg Programvareoppdatering.

    Hvis datamaskinen din ikke er oppdatert må du installere programvareoppdateringene som er tilgjengelige for datamaskinen som vises i listen.

  2. I vinduet Programvareoppdatering velger du avmerkingsboksen ved siden av Mac OS X-oppdatering og klikker deretter på Installer 1 element.

    Når Programvareoppdateringer viser «Programvaren din er oppdatert» vet du at alle tilgjengelige oppdateringer er installert.

Takk!

Takk for at du bruker Norton-støtte.

< Tilbake

Hjalp denne informasjonen?

DOCID: v101831961_EndUserProfile_no_no
Operativsystem: Mac OS X
Sist endret: 03/07/2017